Bug 747891 - [abrt] pcmanfm-0.9.9-8.fc16: fm_nav_history_get_cur: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.9-8.fc16: fm_nav_history_get_cur: Process /usr/bin/pcmanfm...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:983abe550ba39645f4b0fb32538...
:
: 747844 772615 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-21 05:27 EDT by Flos Lonicerae
Modified: 2013-02-13 14:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:15:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (1.77 KB, text/plain)
2011-10-21 05:27 EDT, Flos Lonicerae
no flags Details

  None (edit)
Description Flos Lonicerae 2011-10-21 05:27:53 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        htc g1 plugged as storage, click open with filemanager, abrtd pop up
crash_function: fm_nav_history_get_cur
executable:     /usr/bin/pcmanfm
kernel:         3.1.0-0.rc10.git0.1.fc16.i686.PAE
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Fri Oct 21 17:13:38 2011
uid:            1000
username:       kitty

event_log:      Binary file, 1815 bytes

backtrace:
:[New LWP 2838]
:[New LWP 2857]
:[New LWP 6362]
:[New LWP 6367]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `pcmanfm --desktop --profile LXDE'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00e98e34 in fm_nav_history_get_cur (nh=0x0) at base/fm-nav-history.c:76
:76	base/fm-nav-history.c: No such file or directory.
:	in base/fm-nav-history.c
:
:Thread 4 (Thread 0xb7340b40 (LWP 6367)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x00307582 in __lll_unlock_wake () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/lowlevellock.S:387
:No locals.
:#2  0x00303cd7 in _L_unlock_622 () from /lib/libpthread.so.0
:No symbol table info available.
:#3  0x00303c1a in __pthread_mutex_unlock_usercnt (mutex=0xea8754, decr=1) at pthread_mutex_unlock.c:53
:        type = 0
:        __PRETTY_FUNCTION__ = "__pthread_mutex_unlock_usercnt"
:#4  0x00e9b89f in fm_job_finish (job=0x82d62f0) at job/fm-job.c:309
:No locals.
:#5  0x00e9b94b in job_thread (job=0x82d62f0, unused=0x0) at job/fm-job.c:260
:        klass = <optimized out>
:#6  0x00f1634f in g_thread_pool_thread_proxy (data=0x846bc80) at gthreadpool.c:319
:        task = 0x82d62f0
:        pool = 0x846bc80
:#7  0x00f13ed5 in g_thread_create_proxy (data=0x82c38e0) at gthread.c:1962
:        thread = 0x82c38e0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x00300cd3 in start_thread (arg=0xb7340b40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xb7340b40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {3219444, 0, 4001536, -1221328152, -16300394, -149289992}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x010bd4de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 3 (Thread 0xaf4feb40 (LWP 6362)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x00304bf4 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_timedwait.S:238
:No locals.
:#2  0x0029af32 in g_cond_timed_wait_posix_impl (cond=0xafd00d90, entered_mutex=0x829f280, abs_time=0xaf4fe178) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1319188418, tv_nsec = 994755000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#3  0x00ebe5a0 in g_async_queue_pop_intern_unlocked (queue=0x8299e48, try=<optimized out>, end_time=0xaf4fe178) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#4  0x00f16393 in g_thread_pool_wait_for_new_task (pool=0x8299e10) at gthreadpool.c:274
:        end_time = {tv_sec = 1319188418, tv_usec = 994755}
:        task = <optimized out>
:#5  g_thread_pool_thread_proxy (data=0x846b6b0) at gthreadpool.c:308
:        task = <optimized out>
:        pool = 0x8299e10
:#6  0x00f13ed5 in g_thread_create_proxy (data=0x84443b0) at gthread.c:1962
:        thread = 0x84443b0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#7  0x00300cd3 in start_thread (arg=0xaf4feb40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xaf4feb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {3219444, 0, 4001536, -1353719064, 147277478, -149289992}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#8  0x010bd4de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xafcffb40 (LWP 2857)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x010b2c50 in __GI___poll (fds=0x82e6c60, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x00efb7cc in g_poll (fds=0x82e6c60, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x00eecc06 in g_main_context_poll (n_fds=3, fds=0x82e6c60, priority=<optimized out>, timeout=<optimized out>, context=0x82e65b8) at gmain.c:3386
:        poll_func = 0xefb7a0 <g_poll>
:#4  g_main_context_iterate (context=0x82e65b8, block=15710112, dispatch=1, self=0x82e7b58) at gmain.c:3068
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x00eed337 in g_main_loop_run (loop=0x82e7b88) at gmain.c:3281
:        self = 0x82e7b58
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x00c0918b in gdbus_shared_thread_func (user_data=0x82e7a58) at gdbusprivate.c:276
:        data = 0x82e7a58
:#7  0x00f13ed5 in g_thread_create_proxy (data=0x82e7b58) at gthread.c:1962
:        thread = 0x82e7b58
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x00300cd3 in start_thread (arg=0xafcffb40) at pthread_create.c:309
:        __res = <optimized out>
:        pd = 0xafcffb40
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {3219444, 0, 4001536, -1345326360, 149374631, -149289992}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#9  0x010bd4de in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb7744840 (LWP 2838)):
:#0  0x00e98e34 in fm_nav_history_get_cur (nh=0x0) at base/fm-nav-history.c:76
:No locals.
:#1  0x080570e0 in on_folder_view_loaded (view=0x836fa78, path=0x82be658, page=0x82884b8) at tab-page.c:253
:        item = <optimized out>
:        folder = <optimized out>
:#2  0x00c9a74b in g_cclosure_marshal_VOID__POINTER (closure=0x8369190, return_value=0x0, n_param_values=2, param_values=0x83d0200, invocation_hint=0xbfc1dfb0, marshal_data=0x0) at gmarshal.c:609
:        callback = 0x80570b0 <on_folder_view_loaded>
:        cc = 0x8369190
:        data1 = <optimized out>
:        data2 = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cclosure_marshal_VOID__POINTER"
:#3  0x00c98645 in g_closure_invoke (closure=0x8369190, return_value=0x0, n_param_values=2, param_values=0x83d0200, invocation_hint=0xbfc1dfb0) at gclosure.c:774
:        marshal = 0x8051190 <g_cclosure_marshal_VOID__POINTER@plt>
:        marshal_data = 0x0
:        in_marshal = 0
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#4  0x00cab860 in signal_emit_unlocked_R (node=0x82cf868, detail=0, instance=0x836fa78, emission_return=0x0, instance_and_params=0x83d0200) at gsignal.c:3272
:        tmp = <optimized out>
:        handler = 0x832bf60
:        accumulator = 0x0
:        emission = {next = 0xbfc1e2a8, instance = 0x836fa78, ihint = {signal_id = 321, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
:        class_closure = 0x829fb00
:        hlist = 0x82a1628
:        handler_list = 0x832bf60
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 321
:        max_sequential_handler_number = 11189
:        return_value_altered = 1
:#5  0x00cb42ff in g_signal_emit_valist (instance=0x836fa78, signal_id=321, detail=0, var_args=0xbfc1e170 "") at gsignal.c:3003
:        instance_and_params = 0x83d0200
:        signal_return_type = 4
:        param_values = 0x83d0214
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 1
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#6  0x00cb4464 in g_signal_emit (instance=0x836fa78, signal_id=321, detail=0) at gsignal.c:3060
:        var_args = 0xbfc1e16c "X\346+\b"
:#7  0x0037dedc in on_model_loaded (fv=0x836fa78, model=0x841b200) at gtk/fm-folder-view.c:177
:        folder = <optimized out>
:#8  on_folder_loaded (folder=0x83ce4c0, fv=0x836fa78) at gtk/fm-folder-view.c:866
:        model = 0x841b200
:        icon_size = <optimized out>
:#9  0x00c99c14 in g_cclosure_marshal_VOID__VOID (closure=0x82ede98, return_value=0x0, n_param_values=1, param_values=0xb6a01e80, invocation_hint=0xbfc1e2b0, marshal_data=0x0) at gmarshal.c:85
:        callback = 0x37de10 <on_folder_loaded>
:        cc = 0x82ede98
:        data1 = 0x83ce4c0
:        data2 = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cclosure_marshal_VOID__VOID"
:#10 0x00c98645 in g_closure_invoke (closure=0x82ede98, return_value=0x0, n_param_values=1, param_values=0xb6a01e80, invocation_hint=0xbfc1e2b0) at gclosure.c:774
:        marshal = 0xc99b80 <g_cclosure_marshal_VOID__VOID>
:        marshal_data = 0x0
:        in_marshal = 0
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#11 0x00cab860 in signal_emit_unlocked_R (node=0x817d4d8, detail=0, instance=0x83ce4c0, emission_return=0x0, instance_and_params=0xb6a01e80) at gsignal.c:3272
:        tmp = <optimized out>
:        handler = 0x83cbd40
:        accumulator = 0x0
:        emission = {next = 0xbfc1e5b8, instance = 0x83ce4c0, ihint = {signal_id = 16, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
:        class_closure = 0x817d438
:        hlist = 0x83cf670
:        handler_list = 0x83cbd40
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 16
:        max_sequential_handler_number = 11176
:        return_value_altered = 1
:#12 0x00cb42ff in g_signal_emit_valist (instance=0x83ce4c0, signal_id=16, detail=0, var_args=0xbfc1e46c "\250\304A\bxP\320\257\b") at gsignal.c:3003
:        instance_and_params = 0xb6a01e80
:        signal_return_type = 4
:        param_values = 0xb6a01e94
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 0
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#13 0x00cb4464 in g_signal_emit (instance=0x83ce4c0, signal_id=16, detail=0) at gsignal.c:3060
:        var_args = 0xbfc1e46c "\250\304A\bxP\320\257\b"
:#14 0x00e944d2 in on_job_finished (job=0x82d62f0, folder=0x83ce4c0) at base/fm-folder.c:403
:        l = 0x0
:        files = <optimized out>
:#15 0x00c99c14 in g_cclosure_marshal_VOID__VOID (closure=0x8413220, return_value=0x0, n_param_values=1, param_values=0xafd05078, invocation_hint=0xbfc1e5c0, marshal_data=0x0) at gmarshal.c:85
:        callback = 0xe94410 <on_job_finished>
:        cc = 0x8413220
:        data1 = 0x82d62f0
:        data2 = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cclosure_marshal_VOID__VOID"
:#16 0x00c98645 in g_closure_invoke (closure=0x8413220, return_value=0x0, n_param_values=1, param_values=0xafd05078, invocation_hint=0xbfc1e5c0) at gclosure.c:774
:        marshal = 0xc99b80 <g_cclosure_marshal_VOID__VOID>
:        marshal_data = 0x0
:        in_marshal = 0
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#17 0x00cab860 in signal_emit_unlocked_R (node=0x819ed20, detail=0, instance=0x82d62f0, emission_return=0x0, instance_and_params=0xafd05078) at gsignal.c:3272
:        tmp = <optimized out>
:        handler = 0x8447200
:        accumulator = 0x0
:        emission = {next = 0x0, instance = 0x82d62f0, ihint = {signal_id = 26, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
:        class_closure = 0x819e800
:        hlist = 0x84340d8
:        handler_list = 0x8447200
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 26
:        max_sequential_handler_number = 11176
:        return_value_altered = 1
:#18 0x00cb42ff in g_signal_emit_valist (instance=0x82d62f0, signal_id=26, detail=0, var_args=0xbfc1e77c "\364\177\352") at gsignal.c:3003
:        instance_and_params = 0xafd05078
:        signal_return_type = 4
:        param_values = 0xafd0508c
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 0
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#19 0x00cb4464 in g_signal_emit (instance=0x82d62f0, signal_id=26, detail=0) at gsignal.c:3060
:        var_args = 0xbfc1e77c "\364\177\352"
:#20 0x00e9b98e in fm_job_emit_finished (job=0x82d62f0) at job/fm-job.c:314
:No locals.
:#21 0x00e9ba70 in on_idle_cleanup (unused=0x0) at job/fm-job.c:386
:        job = 0x82d62f0
:        jobs = 0x8329030
:        l = 0x8329030
:#22 0x00ee8451 in g_idle_dispatch (source=0xafd11510, callback=0xe9b9e0 <on_idle_cleanup>, user_data=0x0) at gmain.c:4785
:No locals.
:#23 0x00eec5bf in g_main_dispatch (context=0x8185258) at gmain.c:2425
:        dispatch = 0xee8430 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0xe9b9e0 <on_idle_cleanup>
:        cb_funcs = 0xfca33c
:        cb_data = 0xafd127e8
:        current_source_link = {data = 0xafd11510, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0xafd11510
:        current = 0x81ee988
:        i = <optimized out>
:#24 g_main_context_dispatch (context=0x8185258) at gmain.c:2995
:No locals.
:#25 0x00eecd00 in g_main_context_iterate (context=0x8185258, block=15710112, dispatch=1, self=0x8162130) at gmain.c:3073
:        max_priority = 2147483647
:        timeout = 5996
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#26 0x00eed337 in g_main_loop_run (loop=0x81e07f0) at gmain.c:3281
:        self = 0x8162130
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#27 0x004f27cf in IA__gtk_main () at gtkmain.c:1256
:        tmp_list = <optimized out>
:        functions = 0x0
:        init = <optimized out>
:        loop = 0x81e07f0
:#28 0x0805238a in main (argc=1, argv=0xbfc1ea44) at pcmanfm.c:199
:        config = 0x8186800
:        err = 0x0
:From        To          Syms Read   Shared Object Library
:0x00886310  0x00916fbc  Yes         /usr/lib/libX11.so.6
:0x0036f7d0  0x003962d8  Yes         /usr/lib/libfm-gtk.so.1
:0x003f49c0  0x006e56f8  Yes         /usr/lib/libgtk-x11-2.0.so.0
:0x00e91a60  0x00ea1758  Yes         /usr/lib/libfm.so.1
:0x00125680  0x0018ffc8  Yes         /usr/lib/libgdk-x11-2.0.so.0
:0x001d2670  0x001dff58  Yes         /usr/lib/libatk-1.0.so.0
:0x001f2530  0x0020fe68  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x00d996d0  0x00d9ee58  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x0021f990  0x00235868  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x00242740  0x0025f458  Yes         /usr/lib/libpng12.so.0
:0x0026d420  0x002883a8  Yes         /lib/libm.so.6
:0x00a97190  0x00b1eca8  Yes         /usr/lib/libcairo.so.2
:0x002b9210  0x002db8a8  Yes         /usr/lib/libpango-1.0.so.0
:0x009b2570  0x00a1f208  Yes         /usr/lib/libfreetype.so.6
:0x00e14010  0x00e2f63c  Yes         /usr/lib/libfontconfig.so.1
:0x00b67ee0  0x00c32c48  Yes         /lib/libgio-2.0.so.0
:0x00c932b0  0x00cc61f8  Yes         /lib/libgobject-2.0.so.0
:0x00294bf0  0x00295d78  Yes         /lib/libgmodule-2.0.so.0
:0x00299ec0  0x0029b608  Yes         /lib/libgthread-2.0.so.0
:0x002a0920  0x002a4a98  Yes         /lib/librt.so.1
:0x002aabd0  0x002ac6dc  Yes         /usr/lib/libmenu-cache.so.1
:0x00ebc0f0  0x00f5a9b8  Yes         /lib/libglib-2.0.so.0
:0x002fe680  0x0030a6e8  Yes         /lib/libpthread.so.0
:0x00fe1e90  0x01118d44  Yes         /lib/libc.so.6
:0x00852ec0  0x0086273c  Yes         /usr/lib/libxcb.so.1
:0x00315a60  0x00316a88  Yes         /lib/libdl.so.2
:0x00a49f30  0x00a60c48  Yes         /lib/libgcc_s.so.1
:0x0031aed0  0x0031d64c  Yes         /usr/lib/libXfixes.so.3
:0x003456b0  0x0035000c  Yes         /usr/lib/libXext.so.6
:0x00355300  0x0035b4fc  Yes         /usr/lib/libXrender.so.1
:0x0086a780  0x0086b24c  Yes         /usr/lib/libXinerama.so.1
:0x00a667a0  0x00a709c8  Yes         /usr/lib/libXi.so.6
:0x00a76150  0x00a7accc  Yes         /usr/lib/libXrandr.so.2
:0x00a7ee70  0x00a8435c  Yes         /usr/lib/libXcursor.so.1
:0x0086d880  0x0086e40c  Yes         /usr/lib/libXcomposite.so.1
:0x00a877c0  0x00a881fc  Yes         /usr/lib/libXdamage.so.1
:0x00cdb670  0x00ce896c  Yes         /lib/libz.so.1
:0x00320850  0x00339edf  Yes         /lib/ld-linux.so.2
:0x00cf4450  0x00d61088  Yes         /usr/lib/libpixman-1.so.0
:0x00da5040  0x00dbec7c  Yes         /lib/libexpat.so.1
:0x00d74020  0x00d77678  Yes         /usr/lib/libffi.so.5
:0x00dcf670  0x00de1248  Yes         /lib/libselinux.so.1
:0x00d7c670  0x00d8d098  Yes         /lib/libresolv.so.2
:0x00a8aa00  0x00a8b88c  Yes         /usr/lib/libXau.so.6
:0x00deca10  0x00df4158  Yes         /lib/libnss_files.so.2
:0x00df9dd0  0x00e0952c  Yes         /usr/lib/gtk-2.0/2.10.0/engines/libglide.so
:0x00e4a530  0x00e66618  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x00e76bc0  0x00e82198  Yes         /usr/lib/libgvfscommon.so.0
:0x071b98d0  0x071d9ce8  Yes         /usr/lib/libbluray.so.0
:0x022d96a0  0x02308f28  Yes         /lib/libdbus-1.so.3
:0x062304f0  0x06239e48  Yes         /lib/libudev.so.0
:0x06c2ba20  0x06c2c448  Yes         /lib/libutil.so.1
:0x045d3c80  0x046bebec  Yes         /usr/lib/libxml2.so.2
:0x05a3fba0  0x05a4c6e8  Yes         /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0x00e0d830  0x00e0dcd8  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x041137f0  0x0413bfd8  Yes         /usr/lib/librsvg-2.so.2
:0x07c04230  0x07c2660c  Yes         /usr/lib/libcroco-0.6.so.3
:0x06682fb0  0x066856c8  Yes         /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:0x067f2a30  0x06813398  Yes         /usr/lib/libibus-1.0.so.0
:0x04091080  0x04092f08  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:0x074f7770  0x0752c728  Yes         /usr/lib/libjpeg.so.62
:0x057463b0  0x05747078  Yes         /usr/lib/gconv/ISO8859-1.so
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x1	1
:edx            0x0	0
:ebx            0x82884b8	136873144
:esp            0xbfc1de3c	0xbfc1de3c
:ebp            0x8369190	0x8369190
:esi            0x836fa78	137820792
:edi            0x83d0200	138215936
:eip            0xe98e34	0xe98e34 <fm_nav_history_get_cur+4>
:eflags         0x10246	[ PF ZF IF RF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function fm_nav_history_get_cur:
:   0x00e98e30 <+0>:	mov    0x4(%esp),%eax
:=> 0x00e98e34 <+4>:	mov    0x18(%eax),%eax
:   0x00e98e37 <+7>:	test   %eax,%eax
:   0x00e98e39 <+9>:	je     0xe98e40 <fm_nav_history_get_cur+16>
:   0x00e98e3b <+11>:	mov    (%eax),%eax
:   0x00e98e3d <+13>:	ret    
:   0x00e98e3e <+14>:	xchg   %ax,%ax
:   0x00e98e40 <+16>:	xor    %eax,%eax
:   0x00e98e42 <+18>:	ret    
:End of assembler dump.

build_ids:
:e012145a98558b7d015f3ccf3cacfac44b498980
:1df53725e371c75ee897f32d82ec0497ecbb8599
:3f604eebfc880bba9675c5eed61991e5e22e7371
:9e5e39444487f8c4ba7f8ccf07e3fba85870652d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:641296f1c3020865058939e8629a44acffcc3339
:266c32851662b703d539abc6028b938a718c42f6
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:42859023e4ec83a16446984b1e0c7510a38731c4
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:456028c1f4637c57c9d1159e73c3481fd12ff9aa
:aa9a4df5fa16320332ea125a458d7c569194d323
:798697a352bae4178953ba502fb04f33dd0ed987
:de59d27bf25f617baa1f9e6f2a11ed5e648e33e5
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:3b669d9cb98e09455583ac9f7ec02a15caf1cc34
:c2f2613a423a729973df6b622fd822aa505ab95a
:7cdf3ad0b2cb47504ec8ea3e138c90dd080a3399
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:bafd9e7043d854ddb8cfe38977cc28a9a967f1eb
:9ce295deebbab9a3bb1e2a3fa16e88d4ded9a9e1
:e1b86d70cbf35e8ce79a9e8f6a617c77390db0ed
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:fb138a019cd93aa6212be49f31654f7bcb474640
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c44607ad52f9f0742390d7e8acb61b3c87fc9ba7
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:23d1086014ed5544b3df4cee1f95694032252322
:d74c4898c016ca6b449946908f045531c9ab33dc
:0b78866108aadd740cd7dec57d2e6426ed86d33a
:9385cdaff20fe833dabd42680e8b289eb8a95510
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:55695879795d1897cad04b7c284bae1c3f4a55b6
:adca4c604227da51f7a095c00f343e39dda76d54
:37903c6981007769b9a2a54a764a5f014cd1e26b
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:e80303ec673e6cdc721ad6fb07ee104dfc066aa1
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:1f381a5711535a735d2e11251a1f0ed7e318725b
:000c186396eab864ec7308a717934166c08ed232
:5c7efcb4a03e49c5657b7a8d0641c9bdf2eff42c
:11a7ee0d75fa48d979d8469976bcc1995a0f27cf
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:bbcfee9cb75ca600f7a2948b56270fd98c7e1198
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:75963505e6e8142e7cd3fb54d86f004694428641
:39f60f8730b5f043f63f831066f40060f994bf97
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:7428910de516f492d210b93cc0eb01f8d23681b8
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1318125575
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-1.fc16.i686 (Fedora Project) 1319008012
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1318125750
:/usr/bin/pcmanfm pcmanfm-0.9.9-8.fc16.i686 (Fedora Project) 1319074918
:/usr/share/locale/zh_CN/LC_MESSAGES/gtk20.mo gtk2-2.24.7-1.fc16.i686 (Fedora Project) 1319173036
:/usr/lib/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-1.fc16.i686 (Fedora Project) 1319173036
:/usr/lib/gconv/ISO8859-1.so glibc-2.14.90-13.i686 (Fedora Project) 1319172979
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1318125584
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1318125588
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-1.fc16.i686 (Fedora Project) 1319173036
:/usr/lib/libfm-gtk.so.1.0.0 libfm-gtk-0.1.16-1.fc16.i686 (Fedora Project) 1318126464
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1318125644
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1318125750
:/lib/librt-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319172979
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1318126440
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.1-1.fc16.noarch (Fedora Project) 1319172820
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318125655
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318125655
:/usr/share/locale/zh_CN/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1318125644
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319173022
:/usr/lib/locale/locale-archive glibc-common-2.14.90-13.i686 (Fedora Project) 1319173007
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1317190941
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1318125585
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.i686 (Fedora Project) 1318125516
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1318125655
:/lib/libpthread-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319172979
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1318125585
:/lib/libselinux.so.1 libselinux-2.1.5-5.1.fc16.i686 (Fedora Project) 1318124809
:/lib/libdl-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319172979
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-1.fc16.i686 (Fedora Project) 1319008012
:/usr/share/locale/zh_CN/LC_MESSAGES/atk10.mo atk-2.2.0-1.fc16.i686 (Fedora Project) 1318125516
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1318125541
:/lib/libc-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319172979
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.i686 (Fedora Project) 1318125576
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319173022
:/usr/share/locale/zh_CN/LC_MESSAGES/libc.mo glibc-common-2.14.90-13.i686 (Fedora Project) 1319173007
:/lib/libm-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319172979
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1318125583
:/usr/share/fonts/google-droid/DroidSansFallback.ttf google-droid-sans-fonts-20100409-2.fc15.noarch (Fedora Project) 1318575475
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1318125615
:/usr/share/fonts/google-droid/DroidSansJapanese.ttf google-droid-sans-fonts-20100409-2.fc15.noarch (Fedora Project) 1318575475
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1318125512
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1318125582
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1317190943
:/lib/libutil-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319172979
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1318468710
:/usr/lib/gtk-2.0/2.10.0/engines/libglide.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1318125729
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1317190907
:/lib/libnss_files-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319172979
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-1.fc16.i686 (Fedora Project) 1319008012
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1318125154
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319173022
:/lib/libresolv-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319172979
:/usr/lib/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-4.fc16.i686 (Fedora Project) 1319173040
:/usr/lib/libfm.so.1.0.0 libfm-0.1.16-1.fc16.i686 (Fedora Project) 1318126430
:/usr/share/locale/zh_CN/LC_MESSAGES/pcmanfm.mo pcmanfm-0.9.9-8.fc16.i686 (Fedora Project) 1319074918
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1317191141
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc16.noarch (Fedora Project) 1318125733
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-2.fc16.i686 (Fedora Project) 1319173024
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1318125585
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-13.i686 (Fedora Project) 1319172979
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1318125644
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1317190952
:/usr/share/locale/zh_CN/LC_MESSAGES/libfm.mo libfm-0.1.16-1.fc16.i686 (Fedora Project) 1318126430
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1318125602
:/lib/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.i686 (Fedora Project) 1318125149
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1318125584
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1317190920
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1318125587
:/usr/lib/libmenu-cache.so.1.0.0 menu-cache-0.3.2-2.fc15.i686 (Fedora Project) 1318126427
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1318128437
:/usr/share/locale/zh_CN/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319173022
:/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.4.0-4.fc16.i686 (Fedora Project) 1319173063
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1318125586
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1317190952
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1318125616
:/lib/ld-2.14.90.so glibc-2.14.90-13.i686 (Fedora Project) 1319172979
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319173022
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1319173022

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1185
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=4a6c2e57530e54c3f5dc282100000034-1319173733.45667-1558214828
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-fAgF8W
:IMSETTINGS_MODULE=IBus
:USER=kitty
:SSH_AUTH_SOCK=/tmp/ssh-rzKRMnIn1115/agent.1115
:USERNAME=kitty
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kitty/.local/bin:/home/kitty/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/kitty
:QT_IM_MODULE=xim
:PWD=/home/kitty
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1111
:LANG=zh_CN.utf8
:GDM_LANG=zh_CN.utf8
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/kitty
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/kitty/.config
:LOGNAME=kitty
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iGiXgSldY0,guid=1e142a4ee74c90d4155aaf440000002e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kitty
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-kitty-GHUKon/database
:_LXSESSION_PID=1115
:XDG_CURRENT_DESKTOP=LXDE

maps:
:00110000-001c9000 r-xp 00000000 fd:00 662607     /usr/lib/libgdk-x11-2.0.so.0.2400.7
:001c9000-001cb000 r--p 000b9000 fd:00 662607     /usr/lib/libgdk-x11-2.0.so.0.2400.7
:001cb000-001cc000 rw-p 000bb000 fd:00 662607     /usr/lib/libgdk-x11-2.0.so.0.2400.7
:001cc000-001ea000 r-xp 00000000 fd:00 658057     /usr/lib/libatk-1.0.so.0.20209.1
:001ea000-001ec000 r--p 0001d000 fd:00 658057     /usr/lib/libatk-1.0.so.0.20209.1
:001ec000-001ed000 rw-p 0001f000 fd:00 658057     /usr/lib/libatk-1.0.so.0.20209.1
:001ed000-00219000 r-xp 00000000 fd:00 661870     /usr/lib/libpangoft2-1.0.so.0.2904.0
:00219000-0021a000 r--p 0002b000 fd:00 661870     /usr/lib/libpangoft2-1.0.so.0.2904.0
:0021a000-0021b000 rw-p 0002c000 fd:00 661870     /usr/lib/libpangoft2-1.0.so.0.2904.0
:0021b000-0023d000 r-xp 00000000 fd:00 661686     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:0023d000-0023e000 r--p 00021000 fd:00 661686     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:0023e000-0023f000 rw-p 00022000 fd:00 661686     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:0023f000-00267000 r-xp 00000000 fd:00 661017     /usr/lib/libpng12.so.0.46.0
:00267000-00268000 r--p 00027000 fd:00 661017     /usr/lib/libpng12.so.0.46.0
:00268000-00269000 rw-p 00028000 fd:00 661017     /usr/lib/libpng12.so.0.46.0
:00269000-00292000 r-xp 00000000 fd:00 1321597    /lib/libm-2.14.90.so
:00292000-00293000 r--p 00028000 fd:00 1321597    /lib/libm-2.14.90.so
:00293000-00294000 rw-p 00029000 fd:00 1321597    /lib/libm-2.14.90.so
:00294000-00297000 r-xp 00000000 fd:00 1314267    /lib/libgmodule-2.0.so.0.3000.1
:00297000-00298000 r--p 00002000 fd:00 1314267    /lib/libgmodule-2.0.so.0.3000.1
:00298000-00299000 rw-p 00003000 fd:00 1314267    /lib/libgmodule-2.0.so.0.3000.1
:00299000-0029d000 r-xp 00000000 fd:00 1314269    /lib/libgthread-2.0.so.0.3000.1
:0029d000-0029e000 r--p 00003000 fd:00 1314269    /lib/libgthread-2.0.so.0.3000.1
:0029e000-0029f000 rw-p 00004000 fd:00 1314269    /lib/libgthread-2.0.so.0.3000.1
:0029f000-002a7000 r-xp 00000000 fd:00 1321611    /lib/librt-2.14.90.so
:002a7000-002a8000 r--p 00007000 fd:00 1321611    /lib/librt-2.14.90.so
:002a8000-002a9000 rw-p 00008000 fd:00 1321611    /lib/librt-2.14.90.so
:002a9000-002ad000 r-xp 00000000 fd:00 664980     /usr/lib/libmenu-cache.so.1.0.0
:002ad000-002ae000 rw-p 00004000 fd:00 664980     /usr/lib/libmenu-cache.so.1.0.0
:002ae000-002af000 r-xp 00000000 00:00 0          [vdso]
:002af000-002f7000 r-xp 00000000 fd:00 661866     /usr/lib/libpango-1.0.so.0.2904.0
:002f7000-002f8000 ---p 00048000 fd:00 661866     /usr/lib/libpango-1.0.so.0.2904.0
:002f8000-002f9000 r--p 00048000 fd:00 661866     /usr/lib/libpango-1.0.so.0.2904.0
:002f9000-002fa000 rw-p 00049000 fd:00 661866     /usr/lib/libpango-1.0.so.0.2904.0
:002fa000-00311000 r-xp 00000000 fd:00 1308832    /lib/libpthread-2.14.90.so
:00311000-00312000 r--p 00016000 fd:00 1308832    /lib/libpthread-2.14.90.so
:00312000-00313000 rw-p 00017000 fd:00 1308832    /lib/libpthread-2.14.90.so
:00313000-00315000 rw-p 00000000 00:00 0 
:00315000-00318000 r-xp 00000000 fd:00 1321595    /lib/libdl-2.14.90.so
:00318000-00319000 r--p 00002000 fd:00 1321595    /lib/libdl-2.14.90.so
:00319000-0031a000 rw-p 00003000 fd:00 1321595    /lib/libdl-2.14.90.so
:0031a000-0031e000 r-xp 00000000 fd:00 661156     /usr/lib/libXfixes.so.3.1.0
:0031e000-0031f000 rw-p 00003000 fd:00 661156     /usr/lib/libXfixes.so.3.1.0
:00320000-00341000 r-xp 00000000 fd:00 1308799    /lib/ld-2.14.90.so
:00341000-00342000 r--p 00020000 fd:00 1308799    /lib/ld-2.14.90.so
:00342000-00343000 rw-p 00021000 fd:00 1308799    /lib/ld-2.14.90.so
:00343000-00353000 r-xp 00000000 fd:00 661154     /usr/lib/libXext.so.6.4.0
:00353000-00354000 rw-p 00010000 fd:00 661154     /usr/lib/libXext.so.6.4.0
:00354000-0035d000 r-xp 00000000 fd:00 661158     /usr/lib/libXrender.so.1.3.0
:0035d000-0035e000 rw-p 00008000 fd:00 661158     /usr/lib/libXrender.so.1.3.0
:0035f000-003a1000 r-xp 00000000 fd:00 665860     /usr/lib/libfm-gtk.so.1.0.0
:003a1000-003a2000 r--p 00041000 fd:00 665860     /usr/lib/libfm-gtk.so.1.0.0
:003a2000-003a4000 rw-p 00042000 fd:00 665860     /usr/lib/libfm-gtk.so.1.0.0
:003a4000-00844000 r-xp 00000000 fd:00 662609     /usr/lib/libgtk-x11-2.0.so.0.2400.7
:00844000-00848000 r--p 004a0000 fd:00 662609     /usr/lib/libgtk-x11-2.0.so.0.2400.7
:00848000-0084a000 rw-p 004a4000 fd:00 662609     /usr/lib/libgtk-x11-2.0.so.0.2400.7
:0084a000-0084c000 rw-p 00000000 00:00 0 
:0084c000-00869000 r-xp 00000000 fd:00 661148     /usr/lib/libxcb.so.1.1.0
:00869000-0086a000 rw-p 0001d000 fd:00 661148     /usr/lib/libxcb.so.1.1.0
:0086a000-0086c000 r-xp 00000000 fd:00 661333     /usr/lib/libXinerama.so.1.0.0
:0086c000-0086d000 rw-p 00001000 fd:00 661333     /usr/lib/libXinerama.so.1.0.0
:0086d000-0086f000 r-xp 00000000 fd:00 661164     /usr/lib/libXcomposite.so.1.0.0
:0086f000-00870000 rw-p 00001000 fd:00 661164     /usr/lib/libXcomposite.so.1.0.0
:00872000-009a7000 r-xp 00000000 fd:00 661152     /usr/lib/libX11.so.6.3.0
:009a7000-009ab000 rw-p 00134000 fd:00 661152     /usr/lib/libX11.so.6.3.0
:009ab000-00a43000 r-xp 00000000 fd:00 656062     /usr/lib/libfreetype.so.6.7.1
:00a43000-00a47000 r--p 00097000 fd:00 656062     /usr/lib/libfreetype.so.6.7.1
:00a47000-00a48000 rw-p 0009b000 fd:00 656062     /usr/lib/libfreetype.so.6.7.1
:00a48000-00a64000 r-xp 00000000 fd:00 1314235    /lib/libgcc_s-4.6.1-20111002.so.1
:00a64000-00a65000 rw-p 0001b000 fd:00 1314235    /lib/libgcc_s-4.6.1-20111002.so.1
:00a65000-00a73000 r-xp 00000000 fd:00 661165     /usr/lib/libXi.so.6.1.0
:00a73000-00a74000 r--p 0000d000 fd:00 661165     /usr/lib/libXi.so.6.1.0
:00a74000-00a75000 rw-p 0000e000 fd:00 661165     /usr/lib/libXi.so.6.1.0
:00a75000-00a7c000 r-xp 00000000 fd:00 661160     /usr/lib/libXrandr.so.2.2.0
:00a7c000-00a7d000 rw-p 00006000 fd:00 661160     /usr/lib/libXrandr.so.2.2.0
:00a7d000-00a86000 r-xp 00000000 fd:00 661168     /usr/lib/libXcursor.so.1.0.2
:00a86000-00a87000 rw-p 00008000 fd:00 661168     /usr/lib/libXcursor.so.1.0.2
:00a87000-00a89000 r-xp 00000000 fd:00 661162     /usr/lib/libXdamage.so.1.1.0
:00a89000-00a8a000 rw-p 00001000 fd:00 661162     /usr/lib/libXdamage.so.1.1.0
:00a8a000-00a8c000 r-xp 00000000 fd:00 661104     /usr/lib/libXau.so.6.0.0
:00a8c000-00a8d000 rw-p 00001000 fd:00 661104     /usr/lib/libXau.so.6.0.0
:00a8f000-00b43000 r-xp 00000000 fd:00 661483     /usr/lib/libcairo.so.2.11000.2
:00b43000-00b44000 r--p 000b4000 fd:00 661483     /usr/lib/libcairo.so.2.11000.2
:00b44000-00b45000 rw-p 000b5000 fd:00 661483     /usr/lib/libcairo.so.2.11000.2
:00b45000-00b47000 rw-p 00000000 00:00 0 
:00b47000-00c88000 r-xp 00000000 fd:00 1308789    /lib/libgio-2.0.so.0.3000.1
:00c88000-00c8a000 r--p 00141000 fd:00 1308789    /lib/libgio-2.0.so.0.3000.1
:00c8a000-00c8b000 rw-p 00143000 fd:00 1308789    /lib/libgio-2.0.so.0.3000.1
:00c8b000-00c8c000 rw-p 00000000 00:00 0 
:00c8c000-00cd8000 r-xp 00000000 fd:00 1314268    /lib/libgobject-2.0.so.0.3000.1
:00cd8000-00cd9000 r--p 0004c000 fd:00 1314268    /lib/libgobject-2.0.so.0.3000.1
:00cd9000-00cda000 rw-p 0004d000 fd:00 1314268    /lib/libgobject-2.0.so.0.3000.1
:00cda000-00cef000 r-xp 00000000 fd:00 1308869    /lib/libz.so.1.2.5
:00cef000-00cf0000 rw-p 00014000 fd:00 1308869    /lib/libz.so.1.2.5
:00cf0000-00d6e000 r-xp 00000000 fd:00 661479     /usr/lib/libpixman-1.so.0.22.2
:00d6e000-00d72000 r--p 0007d000 fd:00 661479     /usr/lib/libpixman-1.so.0.22.2
:00d72000-00d73000 rw-p 00081000 fd:00 661479     /usr/lib/libpixman-1.so.0.22.2
:00d73000-00d78000 r-xp 00000000 fd:00 655772     /usr/lib/libffi.so.5.0.10
:00d78000-00d79000 r--p 00005000 fd:00 655772     /usr/lib/libffi.so.5.0.10
:00d79000-00d7a000 rw-p 00006000 fd:00 655772     /usr/lib/libffi.so.5.0.10
:00d7a000-00d91000 r-xp 00000000 fd:00 1321609    /lib/libresolv-2.14.90.so
:00d91000-00d92000 r--p 00016000 fd:00 1321609    /lib/libresolv-2.14.90.so
:00d92000-00d93000 rw-p 00017000 fd:00 1321609    /lib/libresolv-2.14.90.so
:00d93000-00d95000 rw-p 00000000 00:00 0 
:00d96000-00da1000 r-xp 00000000 fd:00 661868     /usr/lib/libpangocairo-1.0.so.0.2904.0
:00da1000-00da2000 r--p 0000a000 fd:00 661868     /usr/lib/libpangocairo-1.0.so.0.2904.0
:00da2000-00da3000 rw-p 0000b000 fd:00 661868     /usr/lib/libpangocairo-1.0.so.0.2904.0
:00da3000-00dc9000 r-xp 00000000 fd:00 1308907    /lib/libexpat.so.1.5.2
:00dc9000-00dcb000 rw-p 00026000 fd:00 1308907    /lib/libexpat.so.1.5.2
:00dcb000-00de9000 r-xp 00000000 fd:00 1308853    /lib/libselinux.so.1
:00de9000-00dea000 r--p 0001d000 fd:00 1308853    /lib/libselinux.so.1
:00dea000-00deb000 rw-p 0001e000 fd:00 1308853    /lib/libselinux.so.1
:00deb000-00df6000 r-xp 00000000 fd:00 1321604    /lib/libnss_files-2.14.90.so
:00df6000-00df7000 r--p 0000a000 fd:00 1321604    /lib/libnss_files-2.14.90.so
:00df7000-00df8000 rw-p 0000b000 fd:00 1321604    /lib/libnss_files-2.14.90.so
:00df8000-00e0c000 r-xp 00000000 fd:00 663059     /usr/lib/gtk-2.0/2.10.0/engines/libglide.so
:00e0c000-00e0d000 rw-p 00013000 fd:00 663059     /usr/lib/gtk-2.0/2.10.0/engines/libglide.so
:00e0d000-00e0e000 r-xp 00000000 fd:00 791935     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00e0e000-00e0f000 r--p 00001000 fd:00 791935     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00e0f000-00e10000 rw-p 00002000 fd:00 791935     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00e10000-00e43000 r-xp 00000000 fd:00 658040     /usr/lib/libfontconfig.so.1.4.4
:00e43000-00e44000 rw-p 00033000 fd:00 658040     /usr/lib/libfontconfig.so.1.4.4
:00e44000-00e6e000 r-xp 00000000 fd:00 680641     /usr/lib/gio/modules/libgvfsdbus.so
:00e6e000-00e6f000 r--p 00029000 fd:00 680641     /usr/lib/gio/modules/libgvfsdbus.so
:00e6f000-00e70000 rw-p 0002a000 fd:00 680641     /usr/lib/gio/modules/libgvfsdbus.so
:00e70000-00e86000 r-xp 00000000 fd:00 665810     /usr/lib/libgvfscommon.so.0.0.0
:00e86000-00e87000 r--p 00015000 fd:00 665810     /usr/lib/libgvfscommon.so.0.0.0
:00e87000-00e88000 rw-p 00016000 fd:00 665810     /usr/lib/libgvfscommon.so.0.0.0
:00e8a000-00ea7000 r-xp 00000000 fd:00 665008     /usr/lib/libfm.so.1.0.0
:00ea7000-00ea8000 r--p 0001c000 fd:00 665008     /usr/lib/libfm.so.1.0.0
:00ea8000-00ea9000 rw-p 0001d000 fd:00 665008     /usr/lib/libfm.so.1.0.0
:00ea9000-00fc9000 r-xp 00000000 fd:00 1314266    /lib/libglib-2.0.so.0.3000.1
:00fc9000-00fca000 r--p 0011f000 fd:00 1314266    /lib/libglib-2.0.so.0.3000.1
:00fca000-00fcb000 rw-p 00120000 fd:00 1314266    /lib/libglib-2.0.so.0.3000.1
:00fcb000-01170000 r-xp 00000000 fd:00 1308806    /lib/libc-2.14.90.so
:01170000-01172000 r--p 001a5000 fd:00 1308806    /lib/libc-2.14.90.so
:01172000-01173000 rw-p 001a7000 fd:00 1308806    /lib/libc-2.14.90.so
:01173000-01176000 rw-p 00000000 00:00 0 
:022d4000-0231c000 r-xp 00000000 fd:00 1308899    /lib/libdbus-1.so.3.5.6
:0231c000-0231d000 r--p 00047000 fd:00 1308899    /lib/libdbus-1.so.3.5.6
:0231d000-0231e000 rw-p 00048000 fd:00 1308899    /lib/libdbus-1.so.3.5.6
:04090000-04094000 r-xp 00000000 fd:00 790491     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:04094000-04095000 r--p 00003000 fd:00 790491     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:04095000-04096000 rw-p 00004000 fd:00 790491     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:0410e000-04144000 r-xp 00000000 fd:00 663588     /usr/lib/librsvg-2.so.2.34.1
:04144000-04145000 ---p 00036000 fd:00 663588     /usr/lib/librsvg-2.so.2.34.1
:04145000-04146000 r--p 00036000 fd:00 663588     /usr/lib/librsvg-2.so.2.34.1
:04146000-04147000 rw-p 00037000 fd:00 663588     /usr/lib/librsvg-2.so.2.34.1
:045b8000-04700000 r-xp 00000000 fd:00 655687     /usr/lib/libxml2.so.2.7.8
:04700000-04705000 rw-p 00147000 fd:00 655687     /usr/lib/libxml2.so.2.7.8
:04705000-04706000 rw-p 00000000 00:00 0 
:05746000-05748000 r-xp 00000000 fd:00 916871     /usr/lib/gconv/ISO8859-1.so
:05748000-05749000 r--p 00001000 fd:00 916871     /usr/lib/gconv/ISO8859-1.so
:05749000-0574a000 rw-p 00002000 fd:00 916871     /usr/lib/gconv/ISO8859-1.so
:05a3d000-05a50000 r-xp 00000000 fd:00 665805     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:05a50000-05a51000 r--p 00012000 fd:00 665805     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:05a51000-05a52000 rw-p 00013000 fd:00 665805     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0622e000-0623d000 r-xp 00000000 fd:00 1308887    /lib/libudev.so.0.12.0
:0623d000-0623e000 r--p 0000e000 fd:00 1308887    /lib/libudev.so.0.12.0
:0623e000-0623f000 rw-p 0000f000 fd:00 1308887    /lib/libudev.so.0.12.0
:06681000-06687000 r-xp 00000000 fd:00 795863     /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:06687000-06688000 r--p 00005000 fd:00 795863     /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:06688000-06689000 rw-p 00006000 fd:00 795863     /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:067e9000-0682d000 r-xp 00000000 fd:00 666982     /usr/lib/libibus-1.0.so.0.400.0
:0682d000-0682e000 r--p 00044000 fd:00 666982     /usr/lib/libibus-1.0.so.0.400.0
:0682e000-0682f000 rw-p 00045000 fd:00 666982     /usr/lib/libibus-1.0.so.0.400.0
:06c2b000-06c2d000 r-xp 00000000 fd:00 1321615    /lib/libutil-2.14.90.so
:06c2d000-06c2e000 r--p 00001000 fd:00 1321615    /lib/libutil-2.14.90.so
:06c2e000-06c2f000 rw-p 00002000 fd:00 1321615    /lib/libutil-2.14.90.so
:071b7000-071e2000 r-xp 00000000 fd:00 665235     /usr/lib/libbluray.so.0.0.0
:071e2000-071e3000 r--p 0002b000 fd:00 665235     /usr/lib/libbluray.so.0.0.0
:071e3000-071e4000 rw-p 0002c000 fd:00 665235     /usr/lib/libbluray.so.0.0.0
:074f5000-07535000 r-xp 00000000 fd:00 661047     /usr/lib/libjpeg.so.62.0.0
:07535000-07536000 r--p 0003f000 fd:00 661047     /usr/lib/libjpeg.so.62.0.0
:07536000-07537000 rw-p 00040000 fd:00 661047     /usr/lib/libjpeg.so.62.0.0
:07537000-07547000 rw-p 00000000 00:00 0 
:07bfc000-07c36000 r-xp 00000000 fd:00 658018     /usr/lib/libcroco-0.6.so.3.0.1
:07c36000-07c39000 rw-p 00039000 fd:00 658018     /usr/lib/libcroco-0.6.so.3.0.1
:08048000-08065000 r-xp 00000000 fd:00 680985     /usr/bin/pcmanfm
:08065000-08066000 r--p 0001c000 fd:00 680985     /usr/bin/pcmanfm
:08066000-08068000 rw-p 0001d000 fd:00 680985     /usr/bin/pcmanfm
:0815e000-084d1000 rw-p 00000000 00:00 0          [heap]
:ad983000-adcfc000 r--p 00000000 fd:00 685000     /usr/share/fonts/google-droid/DroidSansFallback.ttf
:ae4fd000-ae4fe000 ---p 00000000 00:00 0 
:ae4fe000-aecfe000 rw-p 00000000 00:00 0 
:aecfe000-aecff000 ---p 00000000 00:00 0 
:aecff000-af4ff000 rw-p 00000000 00:00 0 
:af4ff000-af500000 ---p 00000000 00:00 0 
:af500000-afd00000 rw-p 00000000 00:00 0 
:afd00000-afd2b000 rw-p 00000000 00:00 0 
:afd2b000-afe00000 ---p 00000000 00:00 0 
:afe2c000-afedc000 r--p 00000000 fd:00 1188627    /usr/share/fonts/dejavu/DejaVuSans.ttf
:afedc000-b0a79000 r--p 00000000 fd:00 916986     /usr/share/icons/hicolor/icon-theme.cache
:b0a79000-b49eb000 r--p 00000000 fd:00 657987     /usr/share/icons/gnome/icon-theme.cache
:b49eb000-b4a4b000 rw-s 00000000 00:04 6848512    /SYSV00000000 (deleted)
:b4a66000-b4b85000 r--p 00000000 fd:00 685002     /usr/share/fonts/google-droid/DroidSansJapanese.ttf
:b4b85000-b4b8d000 r--s 00000000 fd:00 44         /home/kitty/.local/share/gvfs-metadata/uuid-5ce5d9c4-87b2-4a78-8f24-56ac18576891-ea3bc436.log
:b4b8d000-b4bed000 rw-s 00000000 00:04 6881283    /SYSV00000000 (deleted)
:b4bed000-b4bee000 ---p 00000000 00:00 0 
:b4bee000-b53ee000 rw-p 00000000 00:00 0 
:b53ee000-b594e000 r--p 00000000 fd:00 923833     /usr/share/icons/Mist/icon-theme.cache
:b594e000-b59a6000 rw-p 00000000 00:00 0 
:b59a6000-b69f0000 r--p 00000000 fd:00 657126     /usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc
:b69f0000-b6a00000 r--s 00000000 fd:00 939472     /var/cache/fontconfig/0065749533e94eec1d289b9deb9b96d0-le32d4.cache-3
:b6a00000-b6a5e000 rw-p 00000000 00:00 0 
:b6a5e000-b6b00000 ---p 00000000 00:00 0 
:b6b03000-b6b05000 r--s 00000000 fd:00 922504     /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b6b05000-b6b06000 r--s 00000000 fd:00 939461     /var/cache/fontconfig/afda88ba2c9de689dfd6d8c6d2e4e427-le32d4.cache-3
:b6b06000-b6b08000 r--s 00000000 fd:00 939456     /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b6b08000-b6b09000 r--s 00000000 fd:00 927465     /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b6b09000-b6b0b000 r--s 00000000 fd:00 939474     /var/cache/fontconfig/cbe4181de99f2cc89b1744904d06c391-le32d4.cache-3
:b6b0b000-b6b0d000 r--s 00000000 fd:00 939464     /var/cache/fontconfig/0aa25c5d54cc62cf231162d9bf903ac3-le32d4.cache-3
:b6b0d000-b6b0f000 r--s 00000000 fd:00 939473     /var/cache/fontconfig/32ec5c9dfbbac39f099a49cee0ddb3c9-le32d4.cache-3
:b6b0f000-b6b11000 r--s 00000000 fd:00 939469     /var/cache/fontconfig/430045af241370dc0fa65ebc8c82f4ca-le32d4.cache-3
:b6b11000-b6b16000 r--s 00000000 fd:00 939467     /var/cache/fontconfig/57c8f84cfe2f31389ebed0bf94b5ff78-le32d4.cache-3
:b6b16000-b6b19000 r--s 00000000 fd:00 927466     /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b6b19000-b6b1b000 r--s 00000000 fd:00 939475     /var/cache/fontconfig/452f1fac34b224105d7acfae3034bcd5-le32d4.cache-3
:b6b1b000-b6b1e000 r--s 00000000 fd:00 939466     /var/cache/fontconfig/0b65734d4b05444408d43c6f04076891-le32d4.cache-3
:b6b1e000-b6b21000 r--s 00000000 fd:00 939470     /var/cache/fontconfig/b3156a3b746fa248f533fda5763a8a74-le32d4.cache-3
:b6b21000-b6b24000 r--s 00000000 fd:00 939471     /var/cache/fontconfig/cf2648471cd3c1408333626fc428bcc9-le32d4.cache-3
:b6b24000-b6b27000 r--s 00000000 fd:00 939463     /var/cache/fontconfig/85f1cedf31c437d74e7f145ee32183f4-le32d4.cache-3
:b6b27000-b6b2a000 r--s 00000000 fd:00 939462     /var/cache/fontconfig/142aa69ce62b90d1406e13f06e30fb0f-le32d4.cache-3
:b6b2a000-b6b2d000 r--s 00000000 fd:00 939465     /var/cache/fontconfig/18139c3e8b34ff597793f51d026ba085-le32d4.cache-3
:b6b2d000-b6b30000 r--s 00000000 fd:00 939460     /var/cache/fontconfig/354bb77460f194fdc34d40d2648e93bc-le32d4.cache-3
:b6b30000-b6b33000 r--s 00000000 fd:00 939468     /var/cache/fontconfig/7b312f204090bff0956e0e66992a6837-le32d4.cache-3
:b6b33000-b6b3a000 r--s 00000000 fd:00 924246     /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b6b3a000-b6b3b000 r--s 00000000 fd:00 930166     /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b6b3b000-b6b40000 r--p 00000000 fd:00 922825     /usr/share/locale/zh_CN/LC_MESSAGES/gdk-pixbuf.mo
:b6b40000-b6b41000 ---p 00000000 00:00 0 
:b6b41000-b7341000 rw-p 00000000 00:00 0 
:b7341000-b7345000 r--p 00000000 fd:00 922400     /usr/share/locale/zh_CN/LC_MESSAGES/libfm.mo
:b7345000-b7360000 r--s 00000000 fd:00 917869     /usr/share/mime/mime.cache
:b7360000-b7373000 r--p 00000000 fd:00 917195     /usr/share/locale/zh_CN/LC_MESSAGES/glib20.mo
:b7373000-b7387000 r--p 00000000 fd:00 916927     /usr/share/locale/zh_CN/LC_MESSAGES/libc.mo
:b7387000-b7395000 r--p 00000000 fd:00 923000     /usr/share/locale/zh_CN/LC_MESSAGES/gtk20.mo
:b7395000-b739c000 r--s 00000000 fd:00 928857     /usr/lib/gconv/gconv-modules.cache
:b739c000-b739f000 r--p 00000000 fd:00 927579     /usr/share/locale/zh_CN/LC_MESSAGES/pcmanfm.mo
:b739f000-b7504000 r--p 05b7f000 fd:00 683563     /usr/lib/locale/locale-archive
:b7504000-b7544000 r--p 03132000 fd:00 683563     /usr/lib/locale/locale-archive
:b7544000-b7744000 r--p 00000000 fd:00 683563     /usr/lib/locale/locale-archive
:b7744000-b774f000 rw-p 00000000 00:00 0 
:b7753000-b7754000 r--s 00000000 fd:00 43         /home/kitty/.local/share/gvfs-metadata/uuid-5ce5d9c4-87b2-4a78-8f24-56ac18576891
:b7754000-b7755000 rw-p 00000000 00:00 0 
:b7755000-b7757000 r--p 00000000 fd:00 922505     /usr/share/locale/zh_CN/LC_MESSAGES/atk10.mo
:b7757000-b7759000 r--s 00000000 fd:00 939458     /var/cache/fontconfig/7e24c1c3b25754604c4f46a5df32e5c1-le32d4.cache-3
:b7759000-b775b000 r--s 00000000 fd:00 939457     /var/cache/fontconfig/3ad840390a44011d5fc042cdf95ddcfe-le32d4.cache-3
:b775b000-b775c000 r--s 00000000 fd:00 922856     /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b775c000-b7762000 r--s 00000000 fd:00 923740     /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b7762000-b7763000 rw-p 00000000 00:00 0 
:bfc00000-bfc21000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Oct 20 09:41:58 localhost yum[2450]: Installed: pcmanfm-0.9.9-8.fc16.i686
:Oct 21 14:16:14 localhost kernel: [ 4088.805492] pcmanfm[1204]: segfault at 90005 ip 080570e0 sp bffe1d90 error 4 in pcmanfm[8048000+1d000]
:Oct 21 14:16:15 localhost abrt[2835]: saved core dump of pid 1204 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-10-21-14:16:15-1204 (46862336 bytes)
:Oct 21 17:13:38 localhost kernel: [14732.314379] pcmanfm[2838]: segfault at 18 ip 00e98e34 sp bfc1de3c error 4 in libfm.so.1.0.0[e8a000+1d000]
:Oct 21 17:13:39 localhost abrt[6368]: saved core dump of pid 2838 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-10-21-17:13:38-2838 (48345088 bytes)
Comment 1 Flos Lonicerae 2011-10-21 05:27:59 EDT
Created attachment 529462 [details]
File: event_log
Comment 2 Michael 2012-01-09 06:06:08 EST
i will connect a VPN - i open my VPN connection and "mount" my SMB Share (linux) - pcmanfm crashes...

rating: 4
Package: pcmanfm-0.9.10-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 3 abrt-bot 2012-03-30 10:19:34 EDT
*** Bug 747844 has been marked as a duplicate of this bug. ***
Comment 4 abrt-bot 2012-03-30 10:19:44 EDT
*** Bug 772615 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2013-01-16 10:59:13 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:15:25 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.